Subject: bug#65139: closed (Re: [bug#65139] [PATCH 1/3] gnu: Add pyotherside.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 10 Aug 2023 13:37:02 +0000

Your bug report

#65139: [PATCH 0/3] Add yubikey-manager-qt.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65139: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65139
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#65139] [PATCH 1/3] gnu: Add pyotherside.
From: Maxim Cournoyer <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: [email-masked], 宋文武 <[email-masked]>
Date: Thu, 10 Aug 2023 09:36:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> Hello,
>
> the packages look good, although it is unfortunate to add a dependency
> on Qt5.

I'd like to move more things to Qt6 as well, but at the pace of things,
it seems this will take years.

I've installed the series and added you as reviewer to the last commit
message; I hope that's fine.

-- 
Thanks,
Maxim

Subject: [PATCH 0/3] Add yubikey-manager-qt.
From: Maxim Cournoyer <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 8 Aug 2023 00:11:46 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This series adds the graphical Yubikey Manager tool and a missing dependency,
'pyotherside', which is a Qt plugin to use Python.

Maxim Cournoyer (3):
  gnu: Add pyotherside.
  gnu: Add pyotherside-for-qt5.
  gnu: Add yubikey-manager-qt.

 gnu/packages/qt.scm             | 72 +++++++++++++++++++++++++++++++++
 gnu/packages/security-token.scm | 58 ++++++++++++++++++++++++++
 2 files changed, 130 insertions(+)

base-commit: 98c17c14829349d4838186400541a7cd650b64d0
-- 
2.41.0